Subject: trajectory calculations (fwd)

From: JULANNA V GILBERT <[email-masked]>
Date: Tue, 18 Feb 1997 15:49:56 -0700 (MST)

We are planning a course in molecular dynamics/kinetics and want to find
software (PC) that will allow visualization of trajectories for simple
atom plus diatomic reactions over classical or quantum potential energy
surfaces. A program that demonstrates trajectories for atomic scattering 
under various potential fields would also be useful.

If anyone knows of such software (free or otherwise), please respond.

Thank you,

Julanna Gilbert